Bug 59904 - Original label not in mount point box
Original label not in mount point box
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 12:53 EST by andrewem
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 19:43:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 2002-02-14 12:53:54 EST
From Bugzilla Helper:

Description of problem:
On the druid screen, the menus display the original mount point label from any 
existing filesystems.  Usually this label is a mount point.  It would be 
convenient to have this label checked to be a mount point, and if so added to 
the selections in the mount point menu box.

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Select druid to partition a system with exisiting filesystems
3. Edit or dbl click on a pre-existing labeled filesystem.

Actual Results:
See description.

Expected Results:
See description.

Additional info:
None.
Comment 1 Michael Fulbright 2002-02-15 14:01:12 EST
Thanks for the suggestion!
Comment 2 Jay Turner 2002-03-20 09:08:30 EST
This appears in the latest cuts of the tree.

Note You need to log in before you can comment on or make changes to this bug.